/*
vdkb_clistdlg gui header
*/
protected:
VDKBox*  Hbox4;
VDKBox*  Hbox5;
VDKBox*  Vbox7;
VDKLabel*  Label1;
VDKLabel*  Label2;
VDKBox*  Hbox6;
VDKEntry*  columns;
VDKLabelButton*  ok;
VDKLabelButton*  cancel;
public:
DECLARE_SIGNAL_MAP(Vdkb_clistdlgForm);
bool OnokClick(VDKObject* sender);
bool OncancelClick(VDKObject* sender);
//DECLARE_SIGNAL_LIST(Vdkb_clistdlgForm);